## mx-antix-libs 0.4.2mx16+1

=== debian/changelog ===
mx-antix-libs (0.4.2mx16+1) mx; urgency=medium

  * Added %users ALL=(root) NOPASSWD: /usr/sbin/service network-manager restart to mxers

 -- anticapitalista <antix@operamail.com>  Wed, 24 May 2017 17:07:51 +0300

mx-antix-libs (0.4.2mx16) mx; urgency=medium

  * Package for repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Oct 2016 04:53:17 -0700

mx-antix-libs (0.4.1mx16) mx; urgency=medium

  * Minor changes to antiX-common.sh

 -- anticapitalista <antix@operamail.com>  Thu, 29 Sep 2016 13:14:18 +0300

mx-antix-libs (0.4.0.3mx15) mx; urgency=medium

  * Bugfixes from RC1

 -- anticapitalista <antiX@operamail.com>  Mon, 21 Dec 2015 17:14:00 +0200

mx-antix-libs (0.4.0.2mx15) mx; urgency=medium

  * Fixed to add thunar, rox and spacefm to antiX-common.sh
  * dev/null yad messages

 -- anticapitalista <antiX@operamail.com>  Tue, 15 Dec 2015 22:40:00 +0200

mx-antix-libs (0.4.0.1mx15) mx; urgency=medium

  * Repackaged to correct version numbering error

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 24 Oct 2015 20:36:27 -0400

mx-antix-libs (0.3.9.6mx15) mx; urgency=medium

  * Fixed to add thunar to antiX-common.sh

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 24 Oct 2015 19:50:36 +0200

mx-antix-libs (0.3.9.5mx15) mx; urgency=medium

  * Added antiX-common.sh to use thunar

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 19 Oct 2015 13:37:36 +0200

mx-antix-libs (0.3.9.4mx15) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 11 Jun 2015 17:07:36 -0700

mx-antix-libs (0.3.9.4mx140+2) mx; urgency=low

  * postrm file line 13, add leading slash 

 -- Kent Mathern <maintainer@mepiscommunity.org>  Sat, 14 Mar 2015 23:01:56 -0400

mx-antix-libs (0.3.9.4mx140+1) mx; urgency=low

  * Initial Release.

 -- Kent Mathern <maintainer@mepiscommunity.org>  Fri, 13 Mar 2015 12:24:32 -0400
