## mx-antix-libs 0.4.3

=== debian/changelog ===
mx-antix-libs (0.4.3) mx; urgency=medium

  * remove diverts safely 

 -- anticapitalista <dolphin@mx>  Fri, 08 Jun 2018 22:03:11 -0400
